Subject: FW: Bridgeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Aug 2001 07:23:51 -0700 (PDT)

Do you need more from me on how we would structure the Jean deal if we did it? Seems unlikely based on below we will be able to.

David
 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Thursday, August 02, 2001 9:39 PM
To:	Kitchen, Louise
Cc:	Oxley, David
Subject:	Bridgeline

Louise:

I spoke to Texaco today and put forth the following alternatives:  (1) remove Randy and put Jean in his place (I did offer to consider paying Randy out of his contract), (2) transfer all Texaco/Enron employees to Bridgeline without the ability for them to get paid out and walk away when the Texaco/Chevron merger occurs.  

Texaco strongly....no violently....opposes installing Jean as President, as they feel that everyone would quit - and no doubt many would.  My counter was that many of these people may quit anyway once the Texaco merger occurs, so we are in the same spot but with a President that is committed to the company.  My personal feeling is that we would also loose a number of the Enron folks, but we could recover, and may be better off.

I'm not sure we have a legal case to force Randy out, especially given Texaco's violent opposition.  However,  the threat of Jean as President seems to have a good deal of motivational power.  Jack Abadie committed to propose the following to Texaco in his meeting in NYC next week:

1.	All employees become Bridgeline employees now.
2.	Texaco employees get paid by Texaco their severance as follows:  (half when the merger occurs, the remainder after 12 - 24 months.
3.	If Texaco employees leave they loose the unpaid severance.

I am going to develop our legal position to see what leverage we have (or don't have).  I do have the "open cost issues" as a bargaining chip, but would like to drive this to a crisis point before playing that card.

I have a bet with Texaco that I can have the Bridgeline benefits plan in place by the end of the month.  Jeannie Slone is committed to this goal.
Also, I have not yet relayed the Texaco conversation with Jean and would like to hold off to see how this plays out.

Regards,
Brian